Loading...
Searching...
No Matches
Ogre::SPFMDeleteT Struct Reference
Core » deprecated

`#include <OgreDeprecated.h>`

## Public Member Functions

template<class T>
void | operator() (T *p)

## Member Function Documentation

## operator()()

template<class T>

void Ogre::SPFMDeleteT::operator() | ( | T * | p | ) |

inline

The documentation for this struct was generated from the following file:

- OgreDeprecated.h